title: Groupe de projets

tabs:
  contentTab:
    label: Contenu
    sections:
      headerSection:
        type: fields
        fields:
          headerImage:
            label: Image
            type: files
            width: 1/2
          description:
            label: Description
            type: writer
            width: 1/2
      ownNewsSection:
        label: Actualités propres
        type: pages
        template: news
      externalNewsSection:
        label: Actus
        type: linked-news
      childrendProjects:
        label: Projets
        type: pages
        create: project
        template: project
        layout: cards
  metadataTab: tabs/metadata
  filesTab: tabs/files
  meta: tabs/meta/page
